/* 
 === RESET === 
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}

/* 
 === BASIC === 
*/

body {    
    background-image: url(../images/layout/background.jpg);
    background-repeat:  no-repeat;
    background-position:left top;
    background-color: #333;
    font-family: Arial, sans-serif;
    line-height: 1.3;
    font-size: 1em;
    letter-spacing: -0.05em;
    color: #666;
    padding:9px;
    width:1232px;
}

#site {
    margin-left:65px;
    width:1006px;
    float:left;
    margin-bottom:25px;
}

.normalText {
    font-size:0.8em;
    letter-spacing: 0em;
}

a, a:link, a:active, a:visited {
    text-decoration:none;
    color:#333333;
    font-weight:bold;
}

a:hover {
    border-bottom:2px solid #029be1;
}

a.noEffect, a.noEffect:link, a.noEffect:active, a.noEffect:visited, a.noEffect:hover {
    text-decoration:none;
    border-bottom:none;
}

a.blueLink, a.blueLink:link, a.blueLink:active, a.blueLink:visited {
    text-decoration:none;
    color:#029be1;
    font-weight:bold;
    font-size:0.8em;
    text-transform:uppercase;
}

a.blueLink:hover {
    border-bottom:2px solid #029be1;
}

h2 a, h2 a:link, h2 a:hover, h2 a:visited, h2 a:active {
    color:#666666;
}

.uppercaseText {
	text-transform:uppercase;
}


/* 
 === WERBUNG === 
*/

#adTop {
    float:right;
    margin-right:7px;
    margin-bottom:5px;
}

#adRight {    
    height:600px;    
    float:left;
    margin-top:159px;
}

/* 
 === HEADER === 
*/

#header {
    width:1006px;   
}

#headerTitle {
    font-size:1.8em;
    color:#FFF;
    font-weight:bold;    
    float:left;
    margin-top:61px;
}

#headerKult {
    width:159px;
    height:68px;
    background-image:url('/images/system/header_kult.png');
    background-repeat:no-repeat;
    position:absolute;
    top:5px;
    
}

#entertainweb {
    position:absolute;
    top:45px;
    left:255px;
}

#navigationDiv {
    border-top:4px solid #029be1;
    margin-right:7px;    
}

#navigation {
    float:left;
    margin-left:5px;
}

#navigation a, #navigation a:link, #navigation a:active, #navigation a:visited {
    text-decoration:none;
    color:#FFF;
}

#navigation a:hover {
    border-bottom:3px solid #029be1;
}

#navBar1 {
    font-size:1.1em;
    color:#FFF;
    
}

#navBar2 {
    font-size:0.9em;
    color:#FFF;
    font-weight:bold;
}

#shareButtons {
    float:right;    
    width:400px;
    height:50px;
    margin-top:3px;
    background-image:url('/images/system/share_it.png');
    background-repeat:no-repeat;
    background-position:left bottom;
}

#searchSite {
    margin-top:5px;
    margin-right:6px;
}

#searchSite a, #searchSite a:link, #searchSite a:active, #searchSite a:visited {
    text-decoration:none;
    color:#FFF;
    font-weight:bold;
    font-size:0.9em;
}

#searchSite a:hover {
    border-bottom:3px solid #029be1;
}

.submitButton {
	color:#FFFFFF;
	background-color:transparent;
	border:none;
	font-weight:bold;
	padding-left:0px;
	padding-right:0px;
	margin:0px;	
	font-family: Arial, sans-serif;
}


/* 
 === CONTENT === 
*/

h1 {
    font-size:1.1em;
    font-weight:bold;
    text-transform:uppercase;
    margin-top:0px;
    margin-bottom:3px;
    margin-left:2px;
    color:#333333;
}

h2 {
    font-size:1.0em;
    font-weight:bold;
    text-transform:uppercase;
    margin-top:0px;
    margin-bottom:3px;
    margin-left:2px;
    color:#666666;
}

.history h2 {
	font-size:1.2em;
	margin-left:0px;
	margin-top:10px;
}

h3 {
    font-size:0.9em;
    font-weight:bold;
    text-transform:uppercase;
    margin-top:0px;
    margin-bottom:3px;
    margin-left:2px;
    color:#666666;
}

h4 {
    font-size:0.9em;
    font-weight:bold;
    text-transform:uppercase;
    margin-top:0px;
    margin-bottom:3px;
    margin-left:2px;
    color:#666666;
}

#content {
    width:999px;
    margin-top:4px;
}

.x-large {
    width:1319px;
    background-color:#f3f3f3;
    padding:7px;
    margin-bottom:9px;
}

.large {
    width:985px;
    background-color:#f3f3f3;
    padding:7px;
    margin-bottom:9px;
}

.medium {
    width:649px;
    background-color:#f3f3f3;
    padding:7px;
    margin-bottom:9px;
}

.small {
    width:313px;
    background-color:#f3f3f3;
    padding:7px;
    margin-bottom:9px;
}

.innerDiv {
    background-color:#FFF;
    border:1px solid #cccccc;
    padding:5px;    
}

.marginLeft {
    margin-left:9px;
}

.marginRight {
    margin-right:9px;
}

.history p {
	margin-bottom:17px;
}

#jp_playlist_1 li {
	padding-top:0px;
	padding-bottom:0px;
}

#showDescriptionScroll { width: 327px;   }
#showDescriptionScroll .viewport { width: 315px; height: 225px; overflow: hidden; position: relative; }
#showDescriptionScroll .overview { list-style: none; position: absolute; left: 0; top: 0; }
#showDescriptionScroll .thumb .end,
#showDescriptionScroll .thumb { background-color: #666666; }
#showDescriptionScroll .scrollbar { position: relative; float: right; width: 3px; }
#showDescriptionScroll .track { background-color: #DDDDDD; height: 100%; width:3px; position: relative; padding: 0 1px; }
#showDescriptionScroll .thumb { height: 20px; width: 3px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#showDescriptionScroll .thumb .end { overflow: hidden; height: 5px; width: 3px; }
#showDescriptionScroll .disable{ display: none; }

#castListScroll { width: 300px;   }
#castListScroll .viewport { width: 290px; overflow: hidden; position: relative; }
#castListScroll .overview { list-style: none; position: absolute; left: 0; top: 0; }
#castListScroll .thumb .end,
#castListScroll .thumb { background-color: #666666; }
#castListScroll .scrollbar { position: relative; float: right; width: 3px; }
#castListScroll .track { background-color: #DDDDDD; height: 100%; width:3px; position: relative; padding: 0 1px; }
#castListScroll .thumb { height: 20px; width: 3px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#castListScroll .thumb .end { overflow: hidden; height: 5px; width: 3px; }
#castListScroll .disable{ display: none; }

/* 
 === SOCIAL === 
*/

#followUs {
    position:fixed;
    top:169px;
    left:12px;
}

#followUsText {
    width:58px;
    margin-top:25px;
    height:127px;
    background-image:url('/images/system/follow_us.png');
    background-repeat:no-repeat;
}

#followUsButtons {
    width:50px;
    padding-left:20px;
    margin-top:3px;
}

#followUsButtons a > img {
    width:35px;
}

/* 
 === BILDERLISTE === 
*/

.imageList li {
	float:left;
	margin-top:5px;
	
}

.imageList li > a > img {
	width:93px;
}

/* 
 === FOOTER === 
*/

div#footer{
  position:absolute;
  bottom:0;
  left:73px;
  width:988px;
  height:<length>;
  background-color:#242424;
  color:#FFF;
  padding:6px;
  z-index:1000;
 }
 
 @media screen{
  body>div#footer{
   position: fixed;
  }
 }
 * html body{
  overflow:hidden;
 } 
 * html div#content{
  height:100%;
  overflow:auto;
 }

#copyright {
    margin-right:7px;   
    font-size:0.9em;
    color:#999999;
    padding:0px 5px;
}

/* 
 === MISC STYLES ===
*/

.clear {
    clear: both;
}

.left {
    float:left;
}

.right {
    float:right;
}

/* 
 === jQuery Animation & Tools ===
*/

.scrollable {
	position:relative;
	overflow:hidden;
	width: 985px;
	height:212px;
}

.scrollable .items {	
	width:20000em;
	position:absolute;
}

.navi {
	margin-left:419px;
	margin-top:5px;
	width:50px;
	height:20px;
}

.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url('/images/system/navigator.png') 0 0 no-repeat;
	display:block;
	font-size:1px;
}

.navi a:hover {
	background-position:0 -8px;      
}

.navi a.active {
	background-position:0 -16px;     
}

a.footerLink, a.footerLink:link, a.footerLink:hover, a.footerLink:visited, a.footerLink:active {
    color:#FFFFFF;
}

a.adminItem, a.adminItem:link, a.adminItem:hover, a.adminItem:visited, a.adminItem:active {
    font-weight:normal;
}

.adminItem {
	border: 1px solid #cccccc;
	padding:3px;
	background-color:#FFF;
}
